label.subscribe_licenses_small{
	font-size: 9px !important;
	line-height: 1.2 !important;
	margin: 5px 0;
}
.subscribe_wrap{
	margin-right: 0px;
}
.subscribe_box.small{
	margin-top: 5px !important;
}
.subscribe-form label.error, 
.subscribe-form_footer label.error{
	line-height: 1;
	top: -15px !important;
}
.subscribe-form label.error.success, 
.subscribe-form_footer label.error.success{
	color: green !important;
}
.subscribe_box .filter{
	padding: 0px 0px 0px;
	position: relative;
	margin: 0px 0px 0px;
}

.subscribe_licenses_small{
	padding-left: 19px !important; 
}

.subscribe_box.small .filter.label_block input[type="checkbox"] + label:before, 
.subscribe_box.small .filter.label_block input[type="checkbox"] + label:after{
	top: -1px !important;
	left: 3px;
	height: 12px;
	width: 12px;
	background-size: cover;
}
.subscribe_box.small #licenses_subscribe_small-error{
	top: -15px !important;
	font-size: 10px !important;
}

.subscribe_box.small .filter.licence_block{
	padding-bottom: 0;
}
.subscribe-form input.send_btn:disabled{
	background: #ddd url('/local/templates/aspro_next/images/ai.png') -21px -36px no-repeat !important;
	box-shadow: none !important;
}
footer .ext_view .subscribe-form{
	margin-bottom: 20px !important;	
}
@media (max-width: 767px){
	
	label.subscribe_licenses_small{
		font-size: 10px !important;
		display: inline-block !important;
	}	
	
	.subscribe_box.small .filter.label_block input[type="checkbox"] + label:before, 
	.subscribe_box.small .filter.label_block input[type="checkbox"] + label:after{
		top: 0px !important;
	}
}